[General]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=General
IgnoreCase=0
ShowLine=0
[Number]
FontName=Courier New
FontColor=0
FontSize=10
FontStyle=0
Type=Number
[Reserved words]
FontName=Courier New
FontColor=16711680
FontSize=10
FontStyle=8
Type=Keywords
Keywords=true,false,NULL,__CLASS__,__FILE__,__FUNCTION__,__LINE__,__METHOD__,abstract,and,array,as,break,case,catch,cfunction,class,clone,const,continue,declare,default,die,do,echo,else,elseif,empty,enddeclare,endfor,endforeach,endif,endswitch,endwhile,eval,exception,exit,extends,final,for,foreach,function,global,if,implements,include,include_once,interface,isset,list,new,old_function,or,php_user_filter,print,private,protected,public,require,require_once,return,static,switch,this,throw,try,unset,use,var,while,xor,ABDAY_1,ABDAY_2,ABDAY_3,ABDAY_4,ABDAY_5,ABDAY_6,ABDAY_7,ABMON_1,ABMON_10,ABMON_11,ABMON_12,ABMON_2,ABMON_3,ABMON_4,ABMON_5,ABMON_6,ABMON_7,ABMON_8,ABMON_9,ALT_DIGITS,AM_STR,ASSERT_ACTIVE,ASSERT_BAIL,ASSERT_CALLBACK,ASSERT_QUIET_EVAL,ASSERT_WARNING,CASE_LOWER,CASE_UPPER,CHAR_MAX,CODESET,CONNECTION_ABORTED,CONNECTION_NORMAL,CONNECTION_TIMEOUT,COUNT_NORMAL,COUNT_RECURSIVE,CREDITS_ALL,CREDITS_DOCS,CREDITS_FULLPAGE,CREDITS_GENERAL,CREDITS_GROUP,CREDITS_MODULES,CREDITS_QA,CREDITS_SAPI,CRNCYSTR,CRYPT_BLOWFISH,CRYPT_EXT_DES,CRYPT_MD5,CRYPT_SALT_LENGTH,CRYPT_STD_DES,CURRENCY_SYMBOL,DAY_1,DAY_2,DAY_3,DAY_4,DAY_5,DAY_6,DAY_7,DECIMAL_POINT,DEFAULT_INCLUDE_PATH,DIRECTORY_SEPARATOR,D_FMT,D_T_FMT,ENT_COMPAT,ENT_NOQUOTES,ENT_QUOTES,ERA,ERA_D_FMT,ERA_D_T_FMT,ERA_T_FMT,ERA_YEAR,EXTR_IF_EXISTS,EXTR_OVERWRITE,EXTR_PREFIX_ALL,EXTR_PREFIX_IF_EXISTS,EXTR_PREFIX_INVALID,EXTR_PREFIX_SAME,EXTR_SKIP,E_ALL,E_COMPILE_ERROR,E_COMPILE_WARNING,E_CORE_ERROR,E_CORE_WARNING,E_ERROR,E_NOTICE,E_PARSE,E_STRICT,E_USER_ERROR,E_USER_NOTICE,E_USER_WARNING,E_WARNING,FRAC_DIGITS,GROUPING,HTML_ENTITIES,HTML_SPECIALCHARS,INFO_ALL,INFO_CONFIGURATION,INFO_CREDITS,INFO_ENVIRONMENT,INFO_GENERAL,INFO_LICENSE,INFO_MODULES,INFO_VARIABLES,INI_ALL,INI_PERDIR,INI_SYSTEM,INI_USER,INT_CURR_SYMBOL,INT_FRAC_DIGITS,LC_ALL,LC_COLLATE,LC_CTYPE,LC_MESSAGES,LC_MONETARY,LC_NUMERIC,LC_TIME,LOCK_EX,LOCK_NB,LOCK_SH,LOCK_UN,LOG_ALERT,LOG_AUTH,LOG_AUTHPRIV,LOG_CONS,LOG_CRIT,LOG_CRON,LOG_DAEMON,LOG_DEBUG,LOG_EMERG,LOG_ERR,LOG_INFO,LOG_KERN,LOG_LOCAL0,LOG_LOCAL1,LOG_LOCAL2,LOG_LOCAL3
[Line comment]
FontName=Courier New
FontColor=32768
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=0
HightLight=0
BeginValue=//
EndValue=
ESC=
[Line comment 2]
FontName=Courier New
FontColor=32768
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=0
HightLight=0
BeginValue=#
EndValue=
ESC=
[Block comment]
FontName=Courier New
FontColor=32768
FontSize=10
FontStyle=0
Type=Symbol
Range=0
DoubleSymbol=0
HightLight=0
BeginValue=/*
EndValue=*/
ESC=
[Quotation1]
FontName=Courier New
FontColor=16711935
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=1
HightLight=0
BeginValue='
EndValue='
ESC=
[Quotation2]
FontName=Courier New
FontColor=16711935
FontSize=10
FontStyle=0
Type=Symbol
Range=1
DoubleSymbol=1
HightLight=0
BeginValue="
EndValue="
ESC=
[Variables]
FontName=Courier New
FontColor=8421376
FontSize=10
FontStyle=0
Type=Symbol
Range=2
DoubleSymbol=0
HightLight=2
BeginValue=$
EndValue=
ESC=
